// 网站基本设置
export const siteInfo = {
  display: false,
  zhTitle: '新一代信息技术孵化平台',
  logo_url: '/src/assets/logo.png'
}
// 菜单设置
export const menuInfo = {
  info: {
    display: false,
    mode: 'horizontal',
    backColor: '#242f42',
    textColor: '#ffffff'
  },
  menuList: [
    {
      _id: '65b7633cf546132d55d63958',
      name: 'dashboard',
      order_num: 1,
      path: '/',
      component: '/home/index',
      type: '1',
      is_use: '0'
    },
    {
      _id: '65b7633cf546132d55d63956',
      name: 'system',
      order_num: 2,
      type: '0',
      is_use: '0',
      children: [
        {
          _id: '65b7633cf546132d55d6395a',
          name: 'menus',
          parent_id: '65b7633cf546132d55d63956',
          order_num: 1,
          path: '/system/menus',
          component: '/system/menus/index',
          type: '1',
          is_use: '0',
          parent_name: 'system'
        },
        {
          _id: '65b7633cf546132d55d6395b',
          name: 'role',
          parent_id: '65b7633cf546132d55d63956',
          order_num: 2,
          path: '/system/role',
          component: '/system/role/index',
          type: '1',
          is_use: '0',
          parent_name: 'system'
        },
        {
          _id: '65b7633cf546132d55d6395c',
          name: 'dict',
          parent_id: '65b7633cf546132d55d63956',
          order_num: 3,
          path: '/system/dict',
          component: '/system/dict/index',
          type: '1',
          is_use: '0',
          parent_name: 'system'
        },
        {
          _id: '65b7633cf546132d55d6395d',
          name: 'dictData',
          parent_id: '65b7633cf546132d55d63956',
          order_num: 4,
          path: '/system/dictData',
          component: '/system/dictData/index',
          type: '2',
          is_use: '0',
          parent_name: 'system'
        },
        {
          _id: '65b7633cf546132d55d6395e',
          name: 'config',
          parent_id: '65b7633cf546132d55d63956',
          order_num: 5,
          path: '/system/config',
          component: '/system/config/index',
          type: '1',
          is_use: '0',
          parent_name: 'system'
        },
        {
          _id: '65b88ca947ad35b235c046a9',
          name: 'module',
          parent_id: '65b7633cf546132d55d63956',
          order_num: 6,
          path: '/system/module',
          component: '/system/module/index',
          type: '1',
          is_use: '0',
          parent_name: 'system'
        }
      ]
    },
    {
      _id: '65b7633cf546132d55d63957',
      name: '用户管理',
      order_num: 3,
      type: '0',
      is_use: '0',
      children: [
        {
          _id: '65b7633cf546132d55d63960',
          name: '管理员用户',
          parent_id: '65b7633cf546132d55d63957',
          order_num: 1,
          path: '/user/admin',
          component: '/user/admin/index',
          type: '1',
          is_use: '0',
          parent_name: '用户管理'
        },
        {
          _id: '65b7633cf546132d55d63961',
          name: '平台用户',
          parent_id: '65b7633cf546132d55d63957',
          order_num: 2,
          path: '/user/user',
          component: '/user/user/index',
          type: '1',
          is_use: '0',
          parent_name: '用户管理'
        }
      ]
    },
    {
      _id: '65b7633cf546132d55d63963',
      name: '公证员管理',
      order_num: 5,
      path: '/personnel',
      component: '/personnel/index',
      type: '1',
      is_use: '0'
    },
    {
      _id: '65b7633cf546132d55d63964',
      name: '申办流程管理',
      order_num: 6,
      path: '/path',
      component: '/path/index',
      type: '1',
      is_use: '0'
    },
    {
      _id: '65b7633cf546132d55d63965',
      name: '业务管理',
      order_num: 7,
      path: '/business',
      component: '/business/index',
      type: '1',
      is_use: '0'
    },
    {
      _id: '65b7633cf546132d55d63966',
      name: '申请记录管理',
      order_num: 8,
      path: '/apply',
      component: '/apply/index',
      type: '1',
      is_use: '0'
    },
    {
      _id: '65b7633cf546132d55d63962',
      name: '修改密码',
      order_num: 999,
      path: '/acccount/updatepd',
      component: '/acccount/updatepd/index',
      type: '1',
      is_use: '0'
    }
  ]
}
